[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: svn commit: rev 4239 - trunk/subversion/libsvn_subr

From: Ben Collins-Sussman <sussman_at_collab.net>
Date: 2003-01-03 17:16:04 CET

<rbb@rkbloom.net> writes:

> I think you are probably correct, but that would be a real shame. People
> are looking for ways to get httpd-2.0 adopted by more people, subversion
> is the one killer app that currently exists for 2.0. By moving subversion
> to 2.1, you have just removed that killer app. This just proves that
> httpd-2.0 wasn't ready for an API-freeze, and that it was imposed too
> early instead of allowing the API to settle itself.

Well, I think httpd-2.0's API was stable and ready for freezing, but I
suspect mod_dav's wasn't. That's the tragedy. :-)

In some sense, I wish mod_dav were a separate project with it's own
versioning. We could tell people to "install httpd-2.0, mod_dav X.Y,
and svn .17".

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Fri Jan 3 17:18:40 2003

This is an archived mail posted to the Subversion Dev mailing list.